.kafelki-i-wrap {
	display: table;
    width: 100%;
}

.kafelki-i {
	display: table-cell;
	padding: 30px 5px;
	vertical-align: middle;
	text-align: center;
	opacity: 0.6;
	cursor: pointer;
}

.kafelki-ii {
	text-align: center;
}


.kafelki-ii > a {
    display: inline-block;
    padding: 5px;
    margin: 15px;
    color: #000;
    text-decoration: none;
    opacity: 0.6;
}
.kafelki-ii > a:hover {
    opacity: 1;
}

.sekcja-kafle {

    margin-bottom: 40px;
}

.sekcja-kafle-in {
    width: 100%;
    max-width: 980px;
    margin: auto;
}

.sekcja-kafle-in a {
    display: block;
    float: left;
    width: 33.3%;
    margin-bottom: 30px;
    overflow: hidden;
}

.sekcja-kafle-in a:nth-child(3n+1) {
    clear: both;
}

.sekcja-kafle-in a img {
    max-width: 100%;
    margin: auto;
}

.common-home #content {
    min-height: 430px;
}

body {
    background-color: rgb(234, 234, 234);
}

a {
	color: rgb(240, 115, 45);
}

a:hover {
	color: rgb(0, 0, 0);
}

.navbar-collapse {
	background-color: rgb(240, 115, 45);
	border: none;
}

.navbar-header {
	background-color: rgb(240, 115, 45);
	border: 0px;
}

.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: rgb(240, 115, 45);
    background-image: linear-gradient(to bottom, rgb(240, 115, 45), rgb(230, 105, 35));
    background-repeat: repeat-x;
    border: none;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: rgb(230, 105, 35);
    background-position: 0 -15px;
}

.owl-controls {
background-color: rgb(234, 234, 234);
}

.collapsing {
    transition: height 0.6s;
}

.navbar {
    border: 0;
}

.my-checkout-table tr:first-child {
    display: none !important;
}

.common-home #content {
    min-height: 0;
    padding-bottom: 30px;
}

.btn .btn-navbar .navbar-toggle {
	background-color: red;
}

#color-palette-choosen .thumbnail{
	margin-bottom: 0;
	display: inline-block;
	max-width: 100px;
	padding: 1px;
	background: #dddddd;
	margin-right: 7px;
}

#color-palette-choosen button {
	margin-left: 20px;
	box-shadow: none;
}

#color-palette {
}

#color-palette .thumbnail {
	margin: auto;
}


#color-palette .radio-inline label {
	font-size: 10px;
    font-weight: normal;
    line-height: 120%;
    text-align: center;
}


#color-palette .radio-inline {
	padding-left: 0;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 5px;
    margin-left: 10px;
	border: 1px solid #fff;
    padding: 5px 5px 0;
}
 
#color-palette .radio-inline:hover {
    background: rgba(255, 215, 161, 0.5);
    border: 1px solid rgba(255, 117, 0, 0.5);
}

#color-palette .radio-inline.myselected {
    background: #ffd7a1;
    border: 1px solid #ff7500;
    padding: 5px 5px 0;
}

#color-palette .radio-inline label {
	cursor: pointer;
}

#color-palette .radio-inline input[type=radio] {
    margin-left: 0px;
	z-index: -1;
}

.thumbnail {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.thumbnails a:first-child {
	padding: 0;
	background: none;
}

.breadcrumb a {
	    color: rgb(165, 165, 165);
}


.breadcrumb {
    margin: 0 0 20px 0;
    padding: 8px 0;
    border: 0;
    padding: 0;
    margin-bottom: 0px;
    list-style: none;
    background-color: initial;
    border-radius: 0;
}

.breadcrumb > li:after {
    top: 5px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
}



.breadcrumb > li:last-child:after {
	border: 0;
}

#menu .nav > li > a {
    color: #444;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
    font-size: 13px;
    line-height: 16px;
}

#menu .nav > li > a:hover, #menu .nav > li.open > a , #menu .nav > li > a.active {
    background-color: rgba(0, 0, 0, 0.1);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#menu,.navbar-collapse {
	background:none;
}

.container-menu {
	background: url(/sklep/image/stolarnia-top-bg.jpg) center top repeat-x;
}

#top {
	background: url(/sklep/image/stolarnia-topmenu-bg.jpg) center top repeat-x;
    background-color: #EEEEEE;
    border-bottom: 1px solid #e2e2e2;
    padding: 0px 0px 0px 0;
    margin: 0 0 10px 0;
    min-height: 30px;
}

#top-links {
    padding-top: 4px;
}

#top-links .list-inline {
	margin-bottom: 5px;
	color: #aaa;
}

#top-links .list-inline>li {
    
    padding-right: 15px;
    padding-left: 15px;
}


#top .btn-link, #top-links li, #top-links a , #top #currency .dropdown-menu .btn-link {
    color: #9c8b7b;
    text-shadow: 0 1px 0 #e7e3da;
}

#top #currency .dropdown-menu .btn-link:hover {
	background: #ddd;
}

#top #currency .btn-link {
    color: #e6dfd5;
    text-shadow: 0 1px 0 #9c8b7b;
}



#cart > .btn.btn-inverse, #list-view, #grid-view {
	color: #999999;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    border: 0;
    background: none;
    box-shadow: none;
}
#cart > .btn.btn-inverse:hover, #list-view:hover, #grid-view:hover {
	color: #f57d20;
}

#input-sort, #input-limit {
    height: 30px;
    padding: 3px 6px;
	border-radius: 0;
	color: #999;
    background: #f0f0f0;
}

#input-sort:focus, #input-limit:focus {
    color: #666;
    background: #fff;
}

.sortorderlabel label {
    font-size: 12px;
    font-weight: 300;
    line-height: 30px;
	color: #a5a5a5
}


#content h1 {
    font-size: 60px;
    color: #bbb;
    margin-top: -10px;
    font-weight: 300;
}


#column-left .list-group {
	background: url(/sklep/image/leftcol-menu-bg.jpg) 0 0 repeat-x;
	padding-top: 21px;
}

#column-left .list-group-item {
    border-radius: 0; 
    background-color: #e1e1e1;
    border: 1px solid #dbdbdb;
}

#column-left .list-group a.active,#column-left  .list-group a.active:hover,#column-left  .list-group a:hover {
    background-color: #d8d8d8;
    text-shadow: 0 1px 0 rgba(255,255,255,0.75);
}

#search .input-lg {
    border-radius: 0;
}

#search .btn:hover {
	background: #f0732d;
	color: #fff;
}

#search .btn {
	background: #fff;
	background: #fff5ed;
	background: #eaeaea;
	text-shadow: none;
	border-radius: 0;
	color: #f0732d;
	box-shadow: none;
	border-color: #ccc;
}

.input-group .form-control[name^=quantity] {
	border-radius: 0;
}

.checkout-cart .btn.btn-primary,
.checkout-cart .btn.btn-danger {
	border: 0;
	background: none;
	box-shadow: none;
	text-shadow: none;
	color: #e86b25;
}

alert {
    padding: 20px;
    margin: 20px;
    font-size: 15px;
}

footer {
	background-color: rgb(181, 147, 110);
    border-top: 1px solid #a58562;
    color: rgba(255,255,255,0.55)
}

footer a {
    color: rgba(255,255,255,0.75);
}

footer h5 {
	color: rgba(255,255,255,0.35);
    font-weight: 500;
    font-size: 18px;
}

footer hr {
    border-top: none;
    border-bottom: 1px solid #bc9f7f;
}


.breadcrumb > li:first-child {
	padding-left: 10px	;
}

.product-first-list span, .span01, .specification tr td:first-child {
	color: #a5a5a5
}

.specification tr td:first-child {
	color: #a5a5a5
}

.product-first-list {
	margin-bottom: 0;
}

#product label.control-label {
	margin-bottom: 0;
}

#product hr {
	display: none;
}
#product h3 {
	color: #ccc;
}

#content .specification {
	font-size: 11pt;
}

#content .description {
	line-height: 170%;
	font-size: 11pt;
}

#content > h3,
#content .col-sm-8 h3 {
    font-size: 38px;
    font-weight: 300;
    color: #ccc;
}


.product-layout .caption > p  {
	display: none;
}
.product-layout .caption > p.price  {
	display: block;
}

.product-thumb {
    border: 0;
    margin-bottom: 50px;
    overflow: auto;
    text-align: center;
}

.product-thumb .caption {
    min-height: 60px;
}

.related-products-list a.mybutton-more {
	margin-top: 10px;
}

.product-thumb h4 {
	font-weight: 400;
	line-height: 14px;
	max-height: 28px;
	margin-bottom: 0;
	min-height: 20px;
	padding: 0;
}

a.mybutton-more:hover, .btn-default.btn-footer-cart:hover, .checkout-cart .btn.btn-primary.btn-footer-cart:hover {
	background: #f0732d;
	color: #fff;
	background-image: url(/sklep/image/menu-arrow-right.png);
    background-position: 98% 50%;
    background-repeat: no-repeat;
	padding-right: 30px;
}
a.mybutton-more, .btn-default.btn-footer-cart, .checkout-cart .btn.btn-primary.btn-footer-cart {
    border: 1px solid #f0732d;
    padding: 3px 6px;
    margin: auto;
    margin-top: -10px;
    display: block;
    width: 80px;
    position: relative;
	background-image: url(/sklep/image/menu-arrow-right.png);
    background-position: 98% -50px;
    background-repeat: no-repeat;
	-webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.btn-default.btn-footer-cart, .checkout-cart .btn.btn-primary.btn-footer-cart {
	display: inline-block;
    border-radius: 0;
    width: auto;
    padding: 8px 20px;
    color: #f0732d;
	text-shadow: none;
	box-shadow: none;
}

.checkout-cart .table {
	background: #f5f5f5;
}

.checkout-cart .btn.btn-primary.btn-footer-cart {
	background-color: #f0732d;
	color: #fff;
}

.my-option-lightbox {
	float: right;
	margin-left: 10px;
}

.myhomeicons {
    text-align: center;
    font-size: 18px;
    color: #333;
    font-weight: 500;
	margin-bottom: 30px;
}

.myhomeicons small {
	color: #999;
}

.myhomeicon1,.myhomeicon2 ,.myhomeicon3 {
	background: url(/sklep/image/stolarnia-icon1.png) -7px 0 no-repeat;
    display: block;
    margin: auto;
    width: 54px;
    height: 70px;
}

.myhomeicon2 {
	background-position: -7px -72px; 
}

.myhomeicon3 {
	background-position: -7px -144px; 
}

h1.home {
    font-size: 36px;
    color: #bbb;
    color: #f57d20;
    font-weight: 300;
	text-align:center;
}

h2.home {
    font-size: 36px;
    color: #bbb;
    color: #f57d20;
    font-weight: 300;
    text-align: center;
}

h3.home {
    font-size: 22px;
    color: #bbb;
    color: #f57d20;
    font-weight: 300;
    text-align: left;
}

.logo-home-dol {
	margin-top: 18px;
}

#content .owl-wrapper-outer {
    border: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

#content .owl-controls .owl-page span:hover{
	background: rgb(240, 115, 45);
}

#content .owl-controls .owl-page span {
    display: block;
    width: 20px;
    height: 11px;
    background: rgb(255, 255, 255);
    border-radius: 0;
    box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
}
#content .owl-controls .owl-page.active span {
	background: rgba(0, 0, 0, 0.9);
}

.uniquerowhome strong {
	color: #444;
    font-weight: 300;
    font-size: 22px;
} 
.uniquerowhome { 
	max-width: 900px;
    text-align: center;
	color: #999;
	margin: 40px auto;
}

.alert {
	font-size: 16px;
	padding: 20px 15px;
	margin: 10px;
}

.form-group-mycart1 {
	margin-top: 30px;
	background: rgba(255,255,255,0.7);
    padding: 30px;
    display: inline-block;
    border: 1px solid #fff;
	position:relative;
}

#button-cart:after  {
    content: "\f07a";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    color: #ffffff;
    text-shadow: none;
    font-size: 16px;
	margin-right: -10px;
    margin-left: 10px;
    opacity: 0;
}

#button-cart, #button-cart:after   {

	-webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

#button-cart:hover:after {
	margin-right: -10px;
    margin-left: 20px;
    opacity: 1;
}
#button-cart:hover {
	background: rgb(194, 71, 2);
}

.btn.my-cart-colorchange1 {
	border-radius: 0;
	-webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.btn.my-cart-colorchange1:hover {
	color: #ffffff;
	background: rgb(240, 115, 45);
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
	#button-cart {
		max-width: 260px;
	}
	
	.category-thumbnail.pull-right {
		opacity: 0.3;
		margin-left: 40px;
		margin-top: -30px;
	}
	
	.navbar-nav>li {
		margin-left: 1px;
	}
}

.headerh1{
  font-size: 22px !important;
  text-align:left !important;
}
